import Vue from 'vue';
import IWrapper from '~/components/I/IWrapper.vue';
import ICurtain from '~/components/I/ICurtain.vue';
import IButton from '~/components/I/IButton.vue';
import IStepper from '~/components/I/IStepper.vue';
import IInput from '~/components/I/IInput.vue';
import IAutocomplete from '~/components/I/IAutocomplete.vue';
import IRoundOptions from '~/components/I/IRoundOptions.vue';
import IProgressBar from '~/components/I/IProgressBar.vue';
import IBottomPanel from '~/components/I/IBottomPanel.vue';
import IHeader from '~/components/I/IHeader.vue';
import IOptionSwitcher from '~/components/I/IOptionSwitcher.vue';
import ISwitcher from '~/components/I/ISwitcher.vue';
import ICheckbox from '~/components/I/ICheckbox.vue';
import IUnlockFullAccess from '~/components/I/IUnlockFullAccess.vue';
import ISecureAccount from '~/components/I/ISecureAccount.vue';

Vue.component('IWrapper', IWrapper);
Vue.component('ICurtain', ICurtain);
Vue.component('IButton', IButton);
Vue.component('IStepper', IStepper);
Vue.component('IInput', IInput);
Vue.component('IAutocomplete', IAutocomplete);
Vue.component('IRoundOptions', IRoundOptions);
Vue.component('IProgressBar', IProgressBar);
Vue.component('IBottomPanel', IBottomPanel);
Vue.component('IHeader', IHeader);
Vue.component('IOptionSwitcher', IOptionSwitcher);
Vue.component('ISwitcher', ISwitcher);
Vue.component('ICheckbox', ICheckbox);
Vue.component('IUnlockFullAccess', IUnlockFullAccess);
Vue.component('ISecureAccount', ISecureAccount);
